@import url(appstyles.css);
@import url(slider.css);


/* General Style
---------------------------------------------*/
form,body,html{height:100%;width:100%;}
form,body,html{height:100%;width:100%;}
body{margin:0;padding:0;font-size:14px; line-height:18px; font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif; color:#fff; background:#000;}

.mastWrap{ margin:0; padding:0; width:100%; position:relative; position:relative; float:left;}
.cntrWrap{width:940px;margin:0 auto;}
.fltFix{width:100%;}

a { color: #000; text-decoration: none; outline:none; }
a:hover { color: #000; text-decoration: underline; }
a:visited{}
a:active{}
a img{border:none;}

h1, h2, h3, h4, h5, .PageTitleHeader, .PageSubTitleHeader {font-weight:bold;margin:0;padding:2px 5px 3px 0;}
h1, .PageTitleHeader {font-size:24px;line-height:24px;}
h2, .PageSubTitleHeader {font-size:20px; line-height:24px;}
h3 {font-size:18px;line-height:21px;}
h4 {font-size:15px;line-height:18px;}
h5 {font-size:13px;line-height:15px;}
p {margin:7px 0;padding:0;}
#PageTitle, .PageTitleHeader { display:none;}

.left{float:left;}
.right{float:right;}
.center{text-align:center;}
.textalignright{text-align:right;}
.textalignleft{text-align:left;}

hr{height:1px;line-height:1px;margin:8px 3px;clear:both;border:none;background:#333;color:#333;}

img.left{float:left;margin:0 7px 1px 0;}
img.right{float:right;margin:0 0 7px 7px;}
img.outline{border:4px solid #333;}

.clearing{clear:both;height:0;margin:0;padding:0;line-height:0;margin-top:-7px;}
.clearBoth{clear:both;}
.clearRight{clear:right;}
.clearLeft{clear:left;}
.invisibleButAccessible{display:none;}
.Error,.error {width:auto!important}
table.TableLayout_Business td {width:14%!important} 
table.TableLayout_Default td {width:14%!important} 
table.TableLayout_Inox td {width:14%!important} 
table.TableLayout_Mac td {width:14%!important} 
table.TableLayout_Modern td {width:14%!important} 
table.TableLayout_Orange td {width:14%!important} 
table.TableLayout_Outlook td {width:14%!important} 
table.TableLayout_Stylish td {width:14%!important} 
table.TableLayout_Sunny td {width:14%!important} 
table.TableLayout_Telerik td {width:14%!important} 
table.TableLayout_WebBlue td {width:14%!important}

/* HEAD ELEMENTS
---------------------------------------------*/
.structHead{ margin:0; padding:0; float:left; width:100%; position:relative; z-index:100;background:url(images/bkgd_body.gif) repeat-x top left; }

.structHead .topHeader {margin:0 0px 0 0; padding:0; float:right; background:#000;}

#ContentMemberTools {float:left;margin:0px;padding:5px 0 0;}
#ContentMemberTools ul {list-style:none;margin:0;padding:0;}
#ContentMemberTools li {float:left;margin:0 4px; background:#808080; padding:3px 0;}
#ContentMemberTools a {color:#fff;display:block;font-size:14px;line-height:normal;padding:0 7px;}
#ContentMemberTools li.white {background:none;}
#ContentMemberTools li.white a {color:#cccccc;}
#ContentMemberTools li.dark{background:#404040;}

#ContentSearch {float:left; margin: 3px 5px 3px 10px;}
#ContentSearch input {border: 1px solid #ccc; color: #474747; font-family: Arial,Helvetica,sans-serif; font-size: 9px; padding: 3px; width: 120px;}


#ContentLogo {position:absolute; top:23px;}
#ContentSubLogo {float:right; position:relative; top:11px; right:0px;padding:0 0 8px 0; border-bottom:20px solid #4a83bd;}

/* MAIN TOP HORIZONTAL NAV
---------------------------------------------*/
#ContentTopNav {z-index:999; position:relative; float:left; margin:14px 20px 0 0; top:-20px;}

/* Top Level Group */
#ContentTopNav ul{list-style-type:none; padding:0; margin:0;}
#ContentTopNav ul li {float:left;padding:0px 13px;line-height:35px;background:url(images/bkgd_topnav_divs.gif) no-repeat center left;}
#ContentTopNav ul li:first-child {background:none;}
#ContentTopNav ul li a{color:#fff;display:block;font-size:16px;text-decoration:none; font-weight:bold;}
#ContentTopNav ul li a:hover{color:#ccc;}
#ContentTopNav ul li:hover a{color:#ccc;}
#ContentTopNav ul li.selected a {color:#ffc000;}
#ContentTopNav ul li.last {background:none;}
#ContentTopNav ul li#BuscarEventos {display:none;}

/* Second Level Groups */
#ContentTopNav li ul { position: absolute; left: -999999px;margin:0px 0 0 -15px; background:#4A83BD; float:none; width:150px;text-align:left;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;-webkit-box-shadow: 0px 0px 3px 1px #000;
-moz-box-shadow: 0px 0px 3px 1px #000;
box-shadow: 0px 0px 3px 1px #000;  }
#ContentTopNav li li { width: 130px; border:none; margin: 0; padding:7px 10px;background:none;line-height:normal;}
#ContentTopNav li li a {color:#fff;font-weight:normal;text-align:left;text-transform:capitalize;border:none;font-size:12px;}
#ContentTopNav ul li:hover li a{color:#fff;}
#ContentTopNav ul li:hover li a:hover{color:#fff;}
#ContentTopNav li li:hover, #ContentTopNav li li.sfHover {text-decoration:underline; }

/* Third Level Groups */
#ContentTopNav li li ul { margin:-23px 0 0 150px; background: #367c2b; color:#ffffff; width:170px;}
#ContentTopNav li li li a:hover { color: #ccc;}
#ContentTopNav li li li{ width: 170px;}
#ContentTopNav li li li a {color:#fff;}

/* The Magic */
#ContentTopNav li:hover ul ul,
#ContentTopNav li:hover ul ul ul,
#ContentTopNav li.sfHover ul ul,
#ContentTopNav li.sfHover ul ul ul { left: -999em;}

#ContentTopNav li:hover ul,
#ContentTopNav li li:hover ul,
#ContentTopNav li li li:hover ul,
#ContentTopNav li.sfHover ul,
#ContentTopNav li li.sfHover ul,
#ContentTopNav li li li.sfHover ul { left: auto;}

/*Fix for the Sticking*/
#ContentTopNav  li:hover,
#ContentTopNav  li li:hover,
#ContentTopNav  li li li:hover,
#ContentTopNav  li.sfHover,
#ContentTopNav  li li li.sfHover,
#ContentTopNav  li li.sfHover { position:static;}

/* LEFT COLUMN
---------------------------------------------*/
.structLeft{margin:0 25px 0 0; padding:0; float:left; width:220px;}

.structLeft #ContentLeft{margin:0; padding:0; float:left;}

.structLeft .calendar {color: #222;text-shadow: 0px 2px 3px #555;}

.leftCol .module {padding:0 0 32px;width:220px z-index:100;}
.module h1 {color:#cccccc; font-weight:bold; font-size:18px; background:url(images/bkgd_leftColh1.gif) no-repeat 10px center; padding:5px 30px 0; line-height:35px;}
.module h1 a {display:none;}
.module h1 a.selected {display:block; color:#ccc;}
.leftCol .module input {background:url(images/bkgd_leftCol_input.png) no-repeat top left; border:none; width:170px; padding:5px; height:23px;font-size:16px; margin:15px 0;}
.leftCol .module input[type='submit'] {background:url(images/bkgd_leftCol_button.png) no-repeat top left; border:none; display:block; float:right;width:91px; height:27px; color:#fff; font-family:Arial, Helvetica, sans-serif;text-shadow: 0px 2px 3px #000; font-weight:bold;font-size:12px; margin:0;}
.leftCol .module td.idbmsInstanceColumnLabel {display:none;}
.leftCol .dropdown {}

.leftCol .module h2.label {font-size:14px; font-weight:normal; padding:0; line-height:18px;}

/* Drop down menus in left column */
.leftCol .module ul{list-style-type:none; padding:0; margin:0;}
.leftCol .module ul li{padding: 0 5px 2px;background:url(images/bkgd_leftCol_dd.png) no-repeat top left; font-size:12px; font-weight:bold; line-height:26px; margin:5px 0 15px;}
.leftCol .module ul li a{color:#fff;display:block;text-decoration:none;}
.leftCol .module ul li a:hover{color:#ccc;}
.leftCol .module ul li:hover a{color:#ccc;}
.leftCol .module ul li.selected a {color:#ffc000;}

/* Second Level Groups */
.leftCol .module li .dropWrap { position: absolute; left: -999999px;margin:0px 0 0 -5px; background:#111111; float:none; width:280px;text-align:left; border:1px solid #99a2ad; *margin:20px 0 0 -68px;z-index:200;}
.leftCol .module li ul {float:left;}
.leftCol .module li li {border:none; margin: 0;padding:7px 5px 7px 10px;background:none;line-height:normal;color:#7b7770; }
.leftCol .module li li a {color:#ccc;font-weight:normal;text-align:left;border:none;font-size:12px; display:block;}
.leftCol .module ul li:hover li a{color:#ccc;}
.leftCol .module ul li:hover li a:hover{}
.leftCol .module li li:hover, .leftCol .module li li.sfHover { background: #333; border:none; }

/* Third Level Groups */
.leftCol .module li li ul { margin:-23px 0 0 150px; background: #367c2b; color:#ffffff; width:170px;}
.leftCol .module li li li a:hover { color: #ccc;}
.leftCol .module li li li{ width: 170px;}
.leftCol .module li li li a {color:#fff;}

/* The Magic */
.leftCol .module li:hover ul .dropWrap,
.leftCol .module li:hover ul ul ul,
.leftCol .module li.sfHover ul ul,
.leftCol .module li.sfHover ul ul ul { left: -999em;}

.leftCol .module li:hover .dropWrap,
.leftCol .module li li:hover ul,
.leftCol .module li li li:hover ul,
.leftCol .module li.sfHover ul,
.leftCol .module li li.sfHover ul,
.leftCol .module li li li.sfHover ul { left: auto;}

/*Fix for the Sticking*/
.leftCol .module  li:hover,
.leftCol .module  li li:hover,
.leftCol .module  li li li:hover,
.leftCol .module  li.sfHover,
.leftCol .module  li li li.sfHover,
.leftCol .module  li li.sfHover { position:static;}


/* BODY ELEMENTS
---------------------------------------------*/
.structBody{width:100%;position:relative; z-index:0; top:0; float:left;}

.structBody ul#ContentBreadCrumbsEvents{padding:0;margin:0px 0 10px 30px;list-style:none;float:left;}
.structBody ul#ContentBreadCrumbsEvents li{padding:0;margin:0;float:left;}
.structBody ul#ContentBreadCrumbsEvents li a{display:block;text-decoration:none;font-size:.8em;padding:2px 6px 2px 8px;background:url(images/bcArw.gif) no-repeat center left; color:#666;}
.structBody ul#ContentBreadCrumbsEvents li:first-child a{background:none;padding-left:0;}
.structBody ul#ContentBreadCrumbsEvents li.navselected a{font-weight:bold;}
.structBody ul#ContentBreadCrumbsEvents li#BuscarEventos,
.structBody ul#ContentBreadCrumbsEvents li#TipodeEvento,
.structBody ul#ContentBreadCrumbsEvents li#EspaciodelEvento,
.structBody ul#ContentBreadCrumbsEvents li#Facultad {display:none;}

.structBody .socialButtons {float:left;}


.structBody .MidWrap{margin:0; padding:0px; float:left;}
.structBody .MidWrap > div {float:left; width:220px; color:#fff;}
.structBody .MidWrap .mainStory {float:left; width:455px;}
.structBody .MidWrap .leftCol {margin:0 20px 0 0;}
.structBody .MidWrap .rtCol {margin:0 0 0 20px;}
.structBody .MidWrap .photo {margin:0 0 15px; border:3px solid #a8a697;}
.structBody .MidWrap .photo.blue {border-color:#465c71;}
.structBody .MidWrap a.more {float:left; display:block; width:100%; text-align:right;font-size:10px; font-weight:bold; color:#fff;}

.structBody #ContentMiddle{margin:0; padding:0;display:block;}

.module {float:left;background:#262626; position:relative; margin:0 0 22px; width:100%; color:#999999; *position:static;}
.module_thumb .mod_img a{ text-align:center; background:#FFF; display:block;}
.module_thumb .mod_img{ width: 455px; overflow:hidden;}

.module .corner {height: 3px; position: absolute; width: 3px; z-index: 100;}
.module #c-tl {background: url("images/black-cr-tl.png") repeat scroll 0 0 transparent;left: 0; top: 0;}
.module #c-tr {background: url("images/black-cr-tr.png") repeat scroll 0 0 transparent; right: 0; top: 0;}
.module #c-bl {background: url("images/black-cr-bl.png") repeat scroll 0 0 transparent; bottom: 0; left: 0;}
.module #c-br {background: url("images/black-cr-br.png") repeat scroll 0 0 transparent; bottom: 0; right: 0;}

.module .content {background:#4a83bd; padding:10px 20px; position:relative; float:left; width:180px;color:#fff;z-index:50;*position:static;}
.module .content .corner {height: 3px; position: absolute; width: 3px; z-index: 100;}
.module .content #c-tl {background: url("images/gray-cr-tl.png") repeat scroll 0 0 transparent;left: 0; top: 0;}
.module .content #c-tr {background: url("images/gray-cr-tr.png") repeat scroll 0 0 transparent; right: 0; top: 0;}
.module .content #c-bl {background: url("images/gray-cr-bl.png") repeat scroll 0 0 transparent; bottom: 0; left: 0;}
.module .content #c-br {background: url("images/gray-cr-br.png") repeat scroll 0 0 transparent; bottom: 0; right: 0;}

.leftCol .module.calendar {padding:0; z-index:10;}
.leftCol .module.calendar .content {padding:0; width:100%;}

.module.feature .featureTitle {background:url(images/overlay_black.png) repeat top left; position:absolute; bottom:0; width:100%; padding:5px 15px; color:#fff;}
.module.feature .featureTitle h1 {font-size:24px; color:#fff;}
.module.feature .featureTitle h1 a { display:inline-block; text-decoration:none;color:#fff;}
.module.feature .featurePhoto {}

.module h2 {font-size:14px; font-weight:normal; padding: 3px 10px;}

.home .tools {display:none;}

.twoCol .mainStory .module {color:#f4f4f4;}
.twoCol a, .wide a {color:#cf8112;}

ul.imod-cms-menu {color:#333;}

.eventListing {display:block; margin:0 0 20px; padding:0 6px 0 15px; float:left; width:202px;}
.eventListing .name {font-size:12px; text-align:center;}
.eventListing .name a {color:#fff;}
.eventListing .date {text-align:center; font-weight:bold;color:#ccc;font-size:16px;}
.eventListing .preview {}
.eventListing .preview a {color:#cf8112;}

/* 2 Column Event Styling */
.eventWrapper {display:block; margin:-13px 0 20px;float:left;}
.eventWrapper .thumb {padding:0 5px;}
.eventWrapper .title {font-size:18px; margin:20px 0 0; padding:0 15px; color:#f4f4f4;}
.eventWrapper .title a {}
.eventWrapper .dateLoc {background: url("images/bkgd_dateLoc.gif") no-repeat scroll left 5px transparent; float: left; margin: 25px 15px 20px; min-height: 30px; padding: 0 0 0 40px; width: 100%; clear:both; color:#f4f4f4;}
.eventWrapper .dateLoc .date {}
.eventWrapper .dateLoc .location {}
.eventWrapper .dateLoc .locationMap {}
.eventWrapper .contacts {display:block;padding:10px 15px 30px;float:left; width:425px;}
.eventWrapper .contacts table {}
.eventWrapper .contacts table .EventDonationDetail {border:none; border-bottom:1px solid #666; padding:2px 0;}
.eventWrapper .contacts h2 {font-size:16px; text-transform:uppercase; font-weight:bold; border-bottom:1px solid #666; padding-left:0;}
.eventWrapper .contacts h3 {font-size:13px; font-weight:bold; color:#666;text-transform:uppercase;}
.eventWrapper .contacts .eventContact {width:48%;}
.eventWrapper .contacts .contact1 {float:left;}
.eventWrapper .contacts .contact2 {float:right;}
.eventWrapper .description {padding:0 15px; color:#f4f4f4; width:425px;}
.eventWrapper .description img {display:none;}
.eventWrapper .description p {margin:0 0 20px;}
.eventWrapper .description h2 {font-weight:bold; padding:2px 0;}
.eventWrapper .buttons {float:right; padding:0 15px;}
.eventWrapper .buttons span.arrow {background:url(images/button_arrow.gif) no-repeat top right; display:inline-block; height:30px; padding:0 10px 0 0;}
.eventWrapper .buttons a.button,
.eventWrapper .buttons input.button {color:#fff; font-size:13px; border:none; background:url("images/bkgd_button.gif") no-repeat scroll left top transparent;font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif; padding:4px 10px 8px; margin:0;}



.featureImg {padding:0 5px; display:block;}
.featureImg img {max-width:100%;}
.featureImg .idbmsInstanceColumnInput img {width:auto;}
.featureImg .HoverToolBarIcons img,
.featureImg .HoverToolBar-LastIcon img,
.featureImg img[alt='Edit'],
.featureImg img[title='Edit Image Rotator'] {width:auto;}


.twoCol .back,
.wide .back {display:none;}

#ContentEventSocial {display:block; padding:15px; float:left;}

.wide .structBody .MidWrap .mainStory {width:700px;color:#f4f4f4;}

/* Wide Event Styling */
.wide .eventWrapper .thumb {padding:0 15px 0 10px; float:left;}
.wide .eventWrapper .title {font-size:24px; margin:0; line-height:normal;}
.wide .eventWrapper .title a {}
.wide .eventWrapper .description {float:left; width:670px;}
.wide .eventWrapper .buttons {float:left; padding:0 15px;}

.wide .mainStory .module .clearBoth {clear:none;}
.wide #ContentEventSocial {float:right; padding: 0 15px 10px; margin:-23px 0 0;}

.wide #ContentEventInfo {float:left;padding:10px 0 0; width:100%;}
.wide #ContentEventInfo .eventRelThumbs {width:200px; float:left; padding:0 15px 15px;}
.wide #ContentEventInfo .eventRelThumbs img[title='Add to Outlook'] {display:none;}

.FloaterDivMain {color:#000!important;}


/* RIGHT COLUMN
---------------------------------------------*/
.events h1 {background:url(images/bkgd_rightColh1.gif) no-repeat 10px center #4a83bd; color:#cccccc; font-size:17px; padding:2px 5px 0 30px; line-height:45px;}
.events h2 {background:url(images/bkgd_rightColh2.gif) repeat-x top left; font-size:14px; font-weight:bold; color:#cccccc; padding:1px 30px 1px; margin:0 0 5px;}
.events {padding:0 0 15px; background:#777777;color:#fff;}
.events a {color:#fff;}
.events ul {margin:0; padding:10px; list-style:none;}
.events ul li {background:url(images/bullet_blue.gif) no-repeat left 3px; padding:0 0 0 20px;}
.events ul li.green {background:url(images/bullet_green.gif) no-repeat left 3px;}
.events ul li.yellow {background:url(images/bullet_gold.gif) no-repeat left 3px;}
.tools img[title='Add to Outlook'] {display:none;}

li.eventRt a:hover {text-decoration:none;}
li.eventRt .name {font-weight:bold; padding:0 4px 0 0; display:none;}

#ContentMiddleLayoutExtra span.tools {display:none;}
#ContentMiddleLayoutExtra .row {float:left; width:100%; margin:0 0 10px;}
#ContentMiddleLayoutExtra .noThumb {float:left;padding:0 6px 0 20px; width:190px; margin:0;background:url("images/bullet_blue.gif") no-repeat scroll left 3px transparent}
#ContentMiddleLayoutExtra .noThumb:first-child {margin:0 0 0 15px;}
/*img[src='/images/icons/v2/common/outlook.GIF'] {display:none;}*/

.nonEvent .structBody #ContentMiddle {padding:0 15px 30px;}
.nonEvent .structBody #ContentMiddle h2 {padding-left:0; font-weight:bold;}
.nonEvent .structBody #ContentMiddle td.idbmsInstanceColumnInput {text-align:left;}

.nonEvent .row {float:left; width:100%; margin:0 0 10px;}

.IMOD992.nonEvent .structBody #ContentMiddle {background:#376696; color:#fff; padding-top:15px;}

/* Footer Elements 
---------------------------------------------*/
.structFooter{margin:15px 9px 0 0; padding:0; float:left; width:940px;background:#262626; color:#999; padding:15px 0px 10px;}
.structFooter ul#ContentFooterLinks {margin:0 0 0 7px; padding:0; list-style:none; float:left; width:220px;}
.structFooter ul#ContentFooterLinks li {float:left;font-weight:bold; font-size:12px;margin:0 0px 0 8px;}
.structFooter ul#ContentFooterLinks li a {color:#999999;}

.structFooter #ContentFooter{margin:0; padding:0 30px; float:left; font-size:11px; text-align:center;width:422px;}

.structFooter #ContentFootSocial {float:right; font-size:11px; width:220px; margin:0 11px 0 0;}
.structFooter #ContentFootSocial ul {margin:0; padding:0; list-style:none;}
.structFooter #ContentFootSocial ul li {float:left; margin:0 0 0 4px;}
.structFooter #ContentFootSocial ul li a {}

.structFooter {background:#777777; color:#fff;}
.structFooter ul#ContentFooterLinks li a {color:#fff;}